.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsUnableToMoveFiles
=====================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when Storage DRS cannot generate recommendations to move VM files due to pre-existing cross datastore disk backings.

Attributes:




